Page MenuHomePhabricator

Merge ExpertExtender to one module
Closed, ResolvedPublic

Description

These would clean up graphs like


and

Event Timeline

Ladsgroup created this task.Oct 9 2019, 6:32 PM
Restricted Application added a project: Wikidata. · View Herald TranscriptOct 9 2019, 6:32 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Ladsgroup updated the task description. (Show Details)Oct 9 2019, 6:32 PM

Change 544558 had a related patch set uploaded (by Ladsgroup; owner: Ladsgroup):
[mediawiki/extensions/Wikibase@master] Horizontal merge of jquery.valueView.ExpertExtender.*

https://gerrit.wikimedia.org/r/544558

Restricted Application added a project: User-Ladsgroup. · View Herald TranscriptOct 21 2019, 2:43 AM
Ladsgroup moved this task from In progress to Done on the User-Ladsgroup board.Oct 21 2019, 9:44 AM

Change 544558 merged by jenkins-bot:
[mediawiki/extensions/Wikibase@master] Merge modules of jquery.valueView.ExpertExtender

https://gerrit.wikimedia.org/r/544558

Ladsgroup closed this task as Resolved.Oct 23 2019, 10:56 AM